#ifndef FIVEINTCA_H_
#define FIVEINTCA_H_

/*
 * the eps^(-1) terms here are 0, since here I can't have a 1/alpha
 * (only one integration may be missing, so c can't convert a
 * 1/alpha to a 1/eps), and so x has to be integrated, but the
 * leading expansion of this plus-dist is 0, due to the x-independence
 * of the X-terms
 */

double CAI5E0x(double w, double s6, double s5, double z, double c);

double CAI5E0s(double w, double s6, double x, double z, double c);

double CAI5E0z(double w, double s6, double x, double s5, double c);

double CAI5E0c(double w, double s6, double x, double s5, double z);

#endif /* FIVEINTCA_H_ */
